<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/login_bg">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="40dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="您好，"
            android:textColor="#ff3e3e3e"
            android:textSize="24sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="欢迎来到市域治理APP"
            android:textColor="#ff272727"
            android:textSize="24sp" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_margin="20dp"
        android:paddingLeft="10dp"
        android:paddingTop="20dp"
        android:paddingRight="10dp"
        android:paddingBottom="20dp">


        <RelativeLayout
            android:id="@+id/rl_phone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:background="@drawable/shape_bottom_line">

            <EditText
                android:id="@+id/et_user_phone"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@null"
                android:drawableLeft="@drawable/ic_user_info"
                android:drawablePadding="8dp"
                android:hint="输入用户名"
                android:maxLines="1"
                android:padding="10dp"
                android:textSize="14sp" />

            <ImageView
                android:id="@+id/iv_clear_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:background="@drawable/ic_close_no_cir"
                android:visibility="invisible" />
        </RelativeLayout>


        <RelativeLayout
            android:id="@+id/rl_pwd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/rl_phone"
            android:layout_marginTop="10dp"
            android:background="@drawable/shape_bottom_line">


            <EditText
                android:id="@+id/et_user_pwd"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@null"
                android:drawableLeft="@drawable/ic_list_pwd"
                android:drawablePadding="8dp"
                android:hint="输入您的登录密码"
                android:inputType="textPassword"
                android:maxLines="1"
                android:padding="10dp"
                android:textSize="14sp" />

            <ImageView
                android:id="@+id/iv_show_pwd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:layout_marginRight="10dp"
                android:background="@drawable/ic_hide_pwd" />
        </RelativeLayout>


        <RelativeLayout
            android:id="@+id/rl_check_pwd"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/rl_pwd"
            android:layout_marginTop="10dp">

            <CheckBox
                android:id="@+id/cb_remember"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:background="@null"
                android:button="@null"
                android:drawableLeft="@drawable/sel_check_item_cir"
                android:drawablePadding="5dp"
                android:gravity="center"
                android:includeFontPadding="false"
                android:paddingLeft="10dp"
                android:paddingTop="8dp"
                android:paddingBottom="8dp"
                android:text="记住密码"
                android:textSize="15sp" />


            <TextView
                android:id="@+id/tv_change_pwd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:clickable="true"
                android:focusable="true"
                android:text="忘记密码"
                android:textSize="15sp"
                android:visibility="visible" />
        </RelativeLayout>


        <Button
            android:id="@+id/btn_confirm"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/rl_check_pwd"
            android:layout_marginLeft="20dp"
            android:layout_marginTop="40dp"
            android:layout_marginRight="20dp"
            android:layout_marginBottom="40dp"
            android:background="@drawable/sel_btn_blue_gray_cir"
            android:minHeight="0dp"
            android:padding="10dp"
            android:text="登  录"
            android:textColor="@color/white"
            android:textSize="17sp" />

    </RelativeLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="10dp"
        android:text="实现掌上治理的一款综合治理APP"
        android:textColor="@color/text_20"
        android:textSize="10sp" />

</RelativeLayout>